@CHARSET "ISO-8859-1";

body {
	margin:					0px;
}

#AdHeader {
	position:				relative;
	top:					0px;
	left:					154px;
	width:					796px;
	margin:					0px;
	padding-top:			5px; /* padding evtl. ins GUI_ADTAG einbauen */
	padding-bottom:			10px;
	text-align:				left;
	z-index:				1000;
}

#AdLeft {
	position:				absolute;
	top:					0px;
	left:					950px;
	width:					135px;
	margin:					0px;
	padding-top:			140px;
	padding-left:			15px;
	z-index:				1000;
}

#AdPopup {
	z-index:				1000;
}

#Page {
	position:				relative;
	top:					0px;
	left:					0px;
	width:					950px;
	margin:					0px;
	background-color:		white;
}

#Menu {
	position:				absolute;
	top:					90px;
	left:					0px;
	width:					106px;
	margin:					0px;
	padding:				0px;
	z-index:				30;
}

#Header {
	position:				absolute;
	top:					0px;
	left:					0px;
	width:					950px;
	height:					179px;
	margin:					0px;
	z-index:				30;
}


#HeaderBackground {
	position:				absolute;
	top:					0px;
	left:					0px;
	width:					950px;
	height:					179px;
	margin:					0px;
	background-repeat:		no-repeat;
}


#Suche {
	position: absolute;
	top: 2px;
	left: 10px;
	font-size: 14px;
	width: 350px;
}

#Suche input {
	margin-left: 10px;
	font-size: 14px;
	width: 250px;
}

#Suche button {
	position: absolute;
	line-height: 20px;
	margin-left: 5px;
}

#ContentHeader {
	position:				absolute;
	top:					179px;
	left:					0px;
	width:					950px;
	height:					45px;
	z-index:				31;
	background-image:		url(//static.fore.4pcdn.de/sourcen/portal/wow/top_navi.jpg);
	background-repeat:		no-repeat;
}

#CountdownTeaser {
	display:				none;
}

#Content {
	position:				absolute;
	top:					0px;
	left:					0px;
	width:					950px;
	padding-top:			224px;
	background-color:		white;
	background-repeat:		repeat-y;
	z-index:				20;

}

#ContentHeaderSearch {
	position:				absolute;
	left:					5px;
	width:					500px;
	z-index:				23;
}

#ContentHeaderLogin {
	position:				absolute;
	top:					5px;
	left:					0px;
	width:					930px;
	text-align:				right;
	z-index:				22;
}

#ContentNavigation {
	position:				absolute;
	top:					27px;
	left:					0px;
	width:					844px;
	height:					20px;
	padding-top:			3px;
	background-repeat:		no-repeat;
}

#Content .GraphicHeader {
	position:				relative;
	top:					0px;
	left:					0px;
	width:					844px;
	height:					5px;
	margin:					0px;
	padding:				0px;
	z-index:				20;
	overflow:				hidden;
}

#Content .GraphicFooter {
	position:				relative;
	top:					0px;
	left:					0px;
	width:					844px;
	height:					10px;
	margin:					0px;
	padding:				0px;
	border-bottom: 			1px solid silver;
	overflow:				hidden;
}

#ContentMain {
	position:				relative;
	top:					0px;
	left:					0px;
	width:					868px;
	padding-top:			3px;
	padding-left:			0px;
	overflow:				hidden;
}
*html #ContentMain {
	width:					868px;
}

#Footer {
	position:				relative;
	top:					0px;
	left:					0px;
	width:					950px;
	text-align:				center;
	font-size:				7pt;
    font-family:			Verdana, Arial, Helvetica, sans-serif;
    color:					rgb(45, 45, 45);
    clear:					both;
}

#Footer .GraphicHeader {
	position:				relative;
	top:					0px;
	left:					0px;
	width:					950px;
	height:					321px;
	border-bottom: 			1px solid silver;
	background-image:		url(//static.fore.4pcdn.de/sourcen/portal/wow/footer.jpg);
}

#Footer .GraphicFooter {
	position:				relative;
	top:					0px;
	left:					0px;
	width:					844px;
	height:					11px;
	margin:					0px;
	padding:				0px;
	border-bottom: 			1px solid silver;
	overflow:				hidden;
}
#FooterLinks {
	width:			630px;
	margin-top:		125px;
	margin-left:	20px;
	color:			#BEBEBE;
}
#FooterLinks a {
	color:	#AA000A;
}
.FooterLinksSpacer {
	display:	block;
	width:		47px;
	float:		left;
}
#wow_menu_home {
	float:left;
	margin-right:6px;
}
.wow_menu_button {
	width:				123px;
	height:				25px;
	color:				#FFFFFF;
	font-size:			14px;
	background-image: 	url(//static.fore.4pcdn.de/sourcen/portal/wow/icons/button.png);
	background-repeat:	no-repeat;
	display:			block;
	font-family: 		Palatino Linotype, Verdana, Arial, Helvetica, sans-serif;
	float:				left;
	margin-right:		6px;
	padding-top:		2px;
	cursor:				pointer;
}
.wow_menu_button span {
	margin-left:	22px;
	color:			#FFFFFF;
	text-shadow:	#bcbcbc 1px 1px 2px;
	font-weight:	500;
	width:			100px;
	cursor:			pointer;
}
.wow_menu_button:hover span {
	color:	#f1e725;
	text-shadow:	#ea7712 1px 1px 1px,
					#da2c19 2px 2px 1px;

}